Endpoints
nicola_manifest
Request
This operation declares public access.
curl 'https://ursy.fm/wp-json/nicola/v2/manifest' \
-H 'Accept: application/json'- Scopes
- None declared
- Execution
- At the owning service
- Risk classification
- not declared
Parameters
This operation declares no parameters.
This operation is documented here. Use the owning service with the appropriate credentials and permissions to execute it.
Response schemas and request body
{
"requestBody": null,
"responses": {
"200": {
"description": "Approved public source data",
"content": {
"application/json": {
"schema": {
"type": "object"
}
}
}
},
"503": {
"description": "No unexpired worker-materialized manifest."
}
}
}